Bug 138650 - [PATCH] devel/pear-Text_Diff: update to 1.1.1
Summary: [PATCH] devel/pear-Text_Diff: update to 1.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-09 05:40 UTC by Ayumi M
Modified: 2009-09-19 00:00 UTC (History)
1 user (show)

See Also:


Attachments
pear-Text_Diff-1.1.1.patch (1.39 KB, patch)
2009-09-09 05:40 UTC, Ayumi M
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ayumi M 2009-09-09 05:40:00 UTC
- Update to 1.1.1

Port maintainer (joseph@randomnetworks.com) is cc'd.

Tested with Tinderbox
http://tb-amd64.commun.jp/index.php?action=describe_port&id=111
http://tb-i386.commun.jp/index.php?action=describe_port&id=111

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-09-09 05:40:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-09-09 05:40:13 UTC
Maintainer of devel/pear-Text_Diff,

Please note that PR ports/138650 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138650

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-09-09 05:40:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Joseph Scott 2009-09-11 19:52:15 UTC
I'm fine with the update.

-- 
Joseph Scott
joseph@josephscott.org
http://josephscott.org/
Comment 5 Pav Lucistnik freebsd_committer 2009-09-16 12:53:33 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 6 Martin Wilke freebsd_committer 2009-09-18 23:50:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2009-09-18 23:51:00 UTC
miwi        2009-09-18 22:50:47 UTC

  FreeBSD ports repository

  Modified files:
    devel/pear-Text_Diff Makefile distinfo 
  Log:
  - Update to 1.1.1
  
  PR:             138650
  Submitted by:   Ayumi Mitsui <ayu@commun.jp>
  Approved by:    maintainer
  Feature safe: yes
  
  Revision  Changes    Path
  1.6       +2 -2      ports/devel/pear-Text_Diff/Makefile
  1.6       +3 -3      ports/devel/pear-Text_Diff/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"